﻿#navigation-wrapper {
    color: white;
    background-color: #38566a;
}

#navigation .navbar-inner {
    color: white;
    background-color: #38566a;
}

    #navigation .navbar-inner .nav > li:hover > a {
        color: #38566a;
    }

    #navigation .navbar-inner .nav > li.selected > a {
        color: rgb(27, 126, 172);
    }

    #navigation .navbar-inner .nav > li.dropdown {
        border-left-color: #38566a;
        border-left-width: 1px;
        border-left-style: solid;
    }
